
/*SM*/
@media (min-width: 768px) and (max-width: 991px) {
	.iconbox i{padding-left: 6%;}
	#hero p{line-height: 50px!important;}
	.productText h2{font-size: 23px;}
	.productText .productPriceInner .verfuegbarkeit .kreis{width: 16px;margin-top: 10px;}
	.smallNews{margin-top: 20px; }
	.downloadSymbol{right: 15px;}
	.getallspeaks {
		padding-left: 0px;
	}
}
/*MD*/
@media (min-width: 992px) and (max-width: 1199px){
	.teaminhaltBild img{width: 200px;}
	.borderText{width: 200px!important;}	

	/*#header-nav.sticky{
	}
	#header-nav .search-link,
	#header-nav a.aCompare,
	.navbar-brand>img{
		-webkit-transition:all 500ms linear;
		-moz-transition:all 500ms linear;
		-o-transition:all 500ms linear;
		transition:all 500ms linear;
	}
	#header-nav.sticky #main-menu > li > a,
	#header-nav.sticky .search-link,
	#header-nav.sticky a.aCompare,
	#header-nav.sticky .navbar-brand>img{
		line-height: 50px;
		height: 50px;
	}*/
}
/*XS*/
@media (max-width: 767px) {
	.iconbox i{padding-left: 16%;}
	.picbox .downpic{padding-left: 0%!important;}
	.downloadSymbol{right: 15px;}
	h2.boxed span {
		font:20px/38px "Futura-Bold", sans-serif;
		padding: 7px 15px 0px 10px;
	}
	.productText{margin-top: 20px;}
	.productText .productPriceInner .verfuegbarkeit .lagerstand{margin-top: 10px;}
	.productText h2 {font-size: 23px;}
	.smallNews{margin-top: 20px; }
	.imageSliderHome {
		margin-top: 90px;
	}
	.getallspeaks {
		line-height: 30px;
		padding-left: 10px;
	}
	.getallspeaks + ul.allsprachen {
		width: 100%;
		background-color: #fff;
		margin: 0px;
		padding: 0px 37px!important;
		right: 0;
	}
	.getallspeaks + ul.allsprachen li {
		padding: 3px;
	}
	#topSearch {
		margin-top: 40px;
	}
	#header-nav .navbar-collapse {
		width: 100%;
		margin-top: 20px;
	}
	#main-menu > li > a {
		font-size: 21px;
		margin-bottom: 5px;
		padding-bottom: 5px;
	}
	#header-nav .search-link,
	a.aCompare,
	.getallspeaks {
		margin-top: 10px;
		display: inline-block;
		width: 32.33%;
		text-align: center;
	}
	#index-red-block .irb-bigtext {
		font-size: 8.5vw;
		line-height: 10vw;
	}
}

/*ganz klein Handy*/
@media (max-width: 440px) {
	.iconbox{height: 70px;} 
	.iconbox i{font-size: 40px;padding-left: 4%;padding-top: 70%;}
	.breadcrumb{font-size: 12px;}
	.getFullWidth{width: 100%;}
}
/*Tabelle ArtikelDetail*/
@media (max-width: 400px) {
	.fullwidth{width: 100%;}
}

/*special*/
@media (max-width: 515px) {
	.ganzklein{width: 100%!important;}
	.datenfeld-row .col-xs-6,
	.datenfeld-row .col-sm-6 {
		width: 100%;
	}
	.datenfeld-row div.row:nth-child(even) .zusatzInfo {
		background-color: #e4e4e4;
		padding: 0;
		padding-top: 6px;
	}
	.datenfeld-row div.row:nth-child(odd) .zusatzInfo {
		background-color: #f7f7f7;
		padding: 0;
		padding-top: 6px;
	}
	.datenfeld-row div.row.groupRow .zusatzInfo {
		background-color: transparent;
	}
}

/*BReadcrumb*/
@media (max-width: 315px) {
	.breadcrumb{font-size: 9px;}
	#product-paging{font-size: 14px;}
}
/*Termin*/
@media (max-width: 470px) {
	.fullwidthTermin{width: 100%;}
}


@media (min-width: 992px){
	
	/*#header-nav.sticky{
	}
	#header-nav .search-link,
	#header-nav a.aCompare,
	.navbar-brand>img{
		-webkit-transition:all 500ms linear;
		-moz-transition:all 500ms linear;
		-o-transition:all 500ms linear;
		transition:all 500ms linear;
	}
	#header-nav.sticky #main-menu > li > a,
	#header-nav.sticky .search-link,
	#header-nav.sticky a.aCompare,
	#header-nav.sticky .navbar-brand>img{
		line-height: 50px;
		height: 50px;
	}*/
}

@media (max-width: 283px){
	.uploaddateiservice{display: inline;width:100%;height: 42px;padding-top: 3px;}
	.uploadbuttonService{width: 100%;}
	.iframeupload{border:none;height: 84px;}

}

@media (min-width: 283px){
	.uploaddateiservice{display: inline;width: calc(100% - 140.917px);height: 42px;padding-top: 3px;}
	.uploadbuttonService{display: inline;}
	.iframeupload{border:none;height: 52px; background-color: white!important;}


}

/*Slider Elements Width*/
@media (min-width: 480px) and (max-width: 767px){
	.cycle-slide {
		width: calc(37.5vw - 25px)!important;
	}
}
@media (max-width: 479px){
	.cycle-slide {
		width: calc(75vw - 20px)!important;
	}
}



@media (min-width: 768px){
.collapse .aCompare,
.collapse .getallspeaks {
	float: left;
}
.collapse .allsprachen {
	top: 100px;
}